<PreferSkinXmlParam>
    <PreferSkinAlgoConfig>
        <PreferSkinSwitch>0</PreferSkinSwitch>
        <PreferSkinFrontVersion>2</PreferSkinFrontVersion>
        <PreferSkinBackVersion>0</PreferSkinBackVersion>
        <CcEnable>1</CcEnable>
        <GammaEnable>1</GammaEnable>
        <Lut3dEnable>1</Lut3dEnable>
        <UsingMask>1</UsingMask>
        <UsingRawSize>1</UsingRawSize>
    </PreferSkinAlgoConfig>
    <PreferSkinBackTuningParam>
        <FaceThreshold>0.8, 2.0, 1.0, 2.0, 0.0, 4.0, 2.0, 0.0</FaceThreshold>
        <SAContrastScaleHighTable>0.0, 3.0, 4.0, 5.0, 5.0, 5.0, 5.0, 5.0, -1.0, -1.0, 0.0,  1.0, 1.0, 1.0, 1.0, 1.0</SAContrastScaleHighTable>
        <SAContrastScaleLowTable>0.0, 1.2, 2.5, 5.0, 8.0, 12.0, 12.0, 12.0, 1.0, 1.0, 0.0, -1.0, -2.0, -3.0, -3.0, -3.0</SAContrastScaleLowTable>
        <SAFaceBrightnessWeightTable>0.0, 4.0, 5.0, 10.0, 12.0, 15.0, 15.0, 15.0, 1.0, 1.0, 0.9, 0.7, 0.5, 0.3, 0.3, 0.3</SAFaceBrightnessWeightTable>
        <SASceneBrightnessWeightTable>0.0, 1.0, 3.0, 6.0, 8.0, 16.0, 16.0, 16.0, 1.0, 1.0, 0.75, 0.45, 0.3, 0.25, 0.25, 0.25</SASceneBrightnessWeightTable>
        <SARefValueLimitRatio>0.7</SARefValueLimitRatio>
        <CBRefHueStdScale>3.0, 0.0</CBRefHueStdScale>
        <CBRefSVStdScale>4.81, 0.96</CBRefSVStdScale>
        <CBRefHSVShiftWeight>0.6, 0.6</CBRefHSVShiftWeight>
        <TMImg10pRef>50.0, 90.0</TMImg10pRef>
        <TMImg90pRef>215.0, 255.0</TMImg90pRef>
        <GCPreferredSkinWeight>0.5</GCPreferredSkinWeight>
        <GCFaceHueStdScale>2.0, 3.0</GCFaceHueStdScale>
        <GCFaceSVStdScale>3.0, 4.0</GCFaceSVStdScale>
        <FaceRatioValidThrd>20</FaceRatioValidThrd>
        <MutiFaceRatioThrd>10</MutiFaceRatioThrd>
        <Move2stopThrd>20</Move2stopThrd>
        <Stop2moveThrd>15</Stop2moveThrd>
        <LowestFaceConfidence>0.5</LowestFaceConfidence>
        <FaceGammaAdjustScale>0.8 0.3</FaceGammaAdjustScale>
    </PreferSkinBackTuningParam>
    <BackPreferSkinType>
        <skinColor id="1" switch = "1" name="FEMALE_BACK">
            <colorData>
                <HueData>135.6179, 136.9039, 137.7611, 138.4341, 139.0525, 139.6732, 140.3083, 140.9685, 141.7938</HueData>
                <SaturationData>66.6715, 74.0410, 79.4406, 84.2108, 89.0845, 94.8236, 101.9478, 110.6337, 120.0404</SaturationData>
                <ValueData>145.1264, 160.5457, 175.7930, 188.4849, 199.5606, 207.5685, 214.5636, 220.9783, 227.0122</ValueData>
                <SVValueData>56.8685, 62.3294, 66.0498, 69.0529, 71.6471, 74.0953, 76.5189, 79.0541, 82.1554</SVValueData>
                <UVCValueData>25.1253, 27.6176, 29.3763, 30.7755, 32.0375, 33.2253, 34.3922, 35.6712, 37.3309</UVCValueData>
                <HueStd>1.3945, 1.3063, 1.2012, 1.1054, 1.0323, 0.9640, 0.8832, 0.8450, 0.8741</HueStd>
                <SaturationStd>6.9884, 7.2591, 7.8947, 8.4139, 9.1135, 10.0778, 11.4103, 12.5778, 13.2979</SaturationStd>
                <ValueStd>17.5473, 14.8004, 13.0913, 11.8006, 10.4583, 10.0991, 9.6459, 9.0673, 8.4401</ValueStd>
                <SVValueStd>6.6197, 7.0008, 7.4057, 7.7584, 8.0617, 8.3908, 8.5955, 8.6426, 8.7880</SVValueStd>
                <UVCValueStd>2.9460, 3.1505, 3.3982, 3.5547, 3.6881, 3.8011, 3.8898, 3.9668, 4.0173</UVCValueStd>
            </colorData>
            <colorDataMean>
                <HueDataMean> 140.8418</HueDataMean>
                <SaturationDataMean>94.1288</SaturationDataMean>
                <ValueDataMean>195.4070</ValueDataMean>
                <SVValueDataMean>72.4086</SVValueDataMean>
                <UVCValueDataMean>33.5512</UVCValueDataMean>
                <HueStdMean>0.9380</HueStdMean>
                <SaturationStdMean>8.9195</SaturationStdMean>
                <ValueStdMean>8.8205</ValueStdMean>
                <SVValueStdMean>7.5219</SVValueStdMean>
                <UVCValueStdMean>3.4357</UVCValueStdMean>
            </colorDataMean>
            <abGmut>
                <aGmut>27.0, 21.0, 15.0, 8.9, 5.5, 3.8, 5.2, 9.5, 14.3, 20.5, 25.1, 28.0</aGmut>
                <bGmut>24.0, 24.5, 23.0, 18.5, 13.5, 9.3, 4.6, 4.0, 5.0, 7.2, 12.2, 18.0</bGmut>
            </abGmut>
        </skinColor>
    </BackPreferSkinType>
    <PreferSkinFrontTuningParam>
        <FaceThreshold>0.5, 2.0, 1.0, 2.0, 0.0, 4.0, 2.0, 0.0</FaceThreshold>
        <SAContrastScaleHighTable>0.0, 3.0, 4.0, 5.0, 5.0, 5.0, 5.0, 5.0, -1.0, -1.0, 0.0, 1.0, 1.0, 1.0, 1.0, 1.0</SAContrastScaleHighTable>
        <SAContrastScaleLowTable>0.0, 1.2, 2.5, 5.0, 8.0, 12.0, 12.0, 12.0, 1.0, 1.0, 0.0, -1.0, -2.0, -3.0, -3.0, -3.0</SAContrastScaleLowTable>
        <SAFaceBrightnessWeightTable>0.0, 4.0, 5.0, 10.0, 12.0, 15.0, 15.0, 15.0, 1.0, 1.0, 0.9, 0.7, 0.5, 0.3, 0.3, 0.3</SAFaceBrightnessWeightTable>
        <SASceneBrightnessWeightTable>0.0, 1.0, 3.0, 6.0, 8.0, 16.0, 16.0, 16.0, 1.0, 1.0, 0.75, 0.45, 0.3, 0.25, 0.25, 0.25</SASceneBrightnessWeightTable>
        <SARefValueLimitRatio>0.7</SARefValueLimitRatio>
        <CBRefHueStdScale>3.0, 0.0</CBRefHueStdScale>
        <CBRefSVStdScale>4.81, 0.96</CBRefSVStdScale>
        <CBRefHSVShiftWeight>0.6, 0.6</CBRefHSVShiftWeight>
        <TMImg10pRef>50.0, 90.0</TMImg10pRef>
        <TMImg90pRef>215.0, 255.0</TMImg90pRef>
        <GCPreferredSkinWeight>0.5</GCPreferredSkinWeight>
        <GCFaceHueStdScale>2.0, 3.0</GCFaceHueStdScale>
        <GCFaceSVStdScale>3.0, 4.0</GCFaceSVStdScale>
        <FaceRatioValidThrd>20</FaceRatioValidThrd>
        <MutiFaceRatioThrd>10</MutiFaceRatioThrd>
        <Move2stopThrd>20</Move2stopThrd>
        <Stop2moveThrd>15</Stop2moveThrd>
        <LowestFaceConfidence>0.5</LowestFaceConfidence>
        <FaceGammaAdjustScale>0.8 0.3</FaceGammaAdjustScale>
    </PreferSkinFrontTuningParam>
    <FrontPreferSkinType>
         <skinColor id="1" switch = "1" name="FEMALE_ASIAN">
            <colorData>
                <HueData>132.3921, 134.0604, 135.0794, 135.9037, 136.6852, 137.4635, 138.2885, 139.2378, 140.6860, 138.5119</HueData>
                <SaturationData>85.8139, 93.2929, 98.3450, 102.7540, 106.9870, 111.4643, 116.7887, 123.8958, 138.6075, 113.8619</SaturationData>
                <ValueData>165.5943, 173.1550, 180.7986, 190.1872, 196.0168, 203.2682, 207.2533, 210.5211 216.025, 193.6466</ValueData>
                <SVValueData>49.9827, 58.1962, 62.8505, 66.2436, 69.1520, 71.9120, 74.6671, 77.9575, 83.0095, 72.5049</SVValueData>
                <UVCValueData>21.8672 25.3467 27.3997 28.9910 30.3746 31.6647 32.9635 34.4910 36.9891 33.3337</UVCValueData>
                <HueStd>4.7584 3.2384 3.1197 3.0679 3.0332 3.0211 2.9863 2.9678 3.0474 3.0849</HueStd>
                <SaturationStd>16.1586 16.6839 17.1380 17.3125 17.2942 17.3801 17.5820 17.9746 20.8723 16.4278</SaturationStd>
                <ValueStd>21.4812, 15.2644, 11.7617, 10.4638, 9.5418, 8.6896, 8.0120, 7.3806, 6.8898</ValueStd>
                <SVValueStd>15.0218 16.4158 17.0058 17.4590 17.7626 17.9786 18.1384 18.2017 19.0610 16.3887</SVValueStd>
                <UVCValueStd>6.9154 ,7.3841 ,7.6131 ,7.7211, 7.8252, 7.8937, 7.9766, 8.0936, 8.6766, 7.4029</UVCValueStd>
            </colorData>
            <colorDataMean>
                <HueDataMean>138.5119</HueDataMean>
                <SaturationDataMean>113.8619</SaturationDataMean>
                <ValueDataMean>193.6466</ValueDataMean>
                <SVValueDataMean>72.5049</SVValueDataMean>
                <UVCValueDataMean>33.3337</UVCValueDataMean>
                <HueStdMean>3.0849</HueStdMean>
                <SaturationStdMean> 16.4278</SaturationStdMean>
                <ValueStdMean>26.4339</ValueStdMean>
                <SVValueStdMean>16.3887</SVValueStdMean>
                <UVCValueStdMean>7.4029</UVCValueStdMean>
            </colorDataMean>
            <abGmut>
                <aGmut>27.9, 26.2, 22.7, 18.1, 13.8, 10.9, 10.1, 11.8, 15.3, 19.9, 24.2, 27.1</aGmut>
                <bGmut>9.0, 11.2, 12.5, 12.3, 10.9, 8.5, 5.8, 3.6, 2.4, 2.5, 3.9, 6.3</bGmut>
            </abGmut>
        </skinColor>
        <skinColor id="2" switch = "1" name="MALE_ASIAN">
            <colorData>
                <HueData>137.4515, 139.3526, 140.5442, 141.3481, 142.0961, 142.8345, 143.6704, 144.7312, 146.1249, 142.9244</HueData>
                <SaturationData>79.8890, 87.4846, 92.7287, 97.2973, 101.8062, 106.4270, 111.5564, 118.6647, 131.3752, 108.3165</SaturationData>
                <ValueData>140.2871, 153.2903, 166.7606, 170.2816, 184.2010, 195.0892, 201.2682, 204.2533, 207.5211, 180.3280</ValueData>
                <SVValueData>46.6475, 54.4675, 58.8692, 62.3381, 65.3697, 68.3042, 71.2711, 75.2148, 81.2479, 68.9512</SVValueData>
                <UVCValueData>24.23, 25.65, 26.88, 27.3042, 28.6778, 30.0169, 31.4398, 33.3310, 36.0795, 31.7419</UVCValueData>
                <HueStd>16.1906, 12.0000, 6.9766, 5.1079, 4.4280, 3.8241, 3.3723, 3.1477, 3.3381, 5.3122</HueStd>
                <SaturationStd>20.0196, 21.0822, 21.6281, 21.7014, 21.5710, 21.3062, 20.7323, 20.2828, 20.4340, 19.3886</SaturationStd>
                <ValueStd>17.5473, 14.8004, 13.0913, 11.8006, 10.4583, 10.0991, 9.6459, 9.0673, 8.4401</ValueStd>
                <SVValueStd>13.0589, 14.2541, 14.7739, 15.2969, 15.3961, 15.0945, 14.2727, 12.6043, 11.4337, 12.5943</SVValueStd>
                <UVCValueStd>4.8855, 5.0910, 5.1886, 6.5653, 6.4782, 6.3423, 6.1272, 5.5400, 5.0226, 5.5556</UVCValueStd>
            </colorData>
            <colorDataMean>
                <HueDataMean>142.9244</HueDataMean>
                <SaturationDataMean>108.3165</SaturationDataMean>
                <ValueDataMean>180.3280</ValueDataMean>
                <SVValueDataMean>68.9512</SVValueDataMean>
                <UVCValueDataMean>31.7419</UVCValueDataMean>
                <HueStdMean>5.3122</HueStdMean>
                <SaturationStdMean>19.3886</SaturationStdMean>
                <ValueStdMean>11.6611</ValueStdMean>
                <SVValueStdMean>12.5943</SVValueStdMean>
                <UVCValueStdMean>5.5556</UVCValueStdMean>
            </colorDataMean>
            <abGmut>
                <aGmut>28.2, 26.3, 22.3, 17.3, 12.5, 9.3, 8.5, 10.3, 14.3, 19.3, 24.1, 27.4</aGmut>
                <bGmut>13.1, 15.8, 17.3, 17.3, 15.6, 12.8, 9.6, 6.9, 5.4, 5.4, 7.1, 9.9</bGmut>
            </abGmut>
        </skinColor>
    </FrontPreferSkinType>
</PreferSkinXmlParam>